<template>
  <div>
    <v-container>
      <p class="display-2 font-weight-light	text-center pa-3">Регистрация</p>
      <p class="text-center">Все заебись. Оплата типо прошла, готовим заказик</p>
    </v-container>
  </div>
</template>

<script>
export default {
  name: 'success_checkout_page'
}
</script>
